Subject: GA-DIGEST V1 #740
From: [email-masked] (GA-DIGEST)
To: [email-masked]

GA-DIGEST          Sunday, September 16 2001          Volume 01 : Number 740

----------------------------------------------------------------------

Date: Sat, 15 Sep 2001 09:10:19 -0700 (PDT)
From: Eric Dierker <[email-masked]>
Subject: Re: [ga] Re: Motion for new moderators and some leadership from  th e Chair

William,

Would you please give three examples of abuse that you want the moderators 
to curb, that has not been dealt with to date.  A little birdy told me that 
you are the most prolific complainer to the moderators.

It is fairly obvious that you like to censor and keep this list within your 
predetermined set of values.  Modern parlance for this stance is 
intolerance, resulting in exclusion which leads to....

I personally would love to see the rules obliterated and invitations to 
such greats as Rony and Babtista to rejoin actively.

Sincerely,
Eric

> Monday, Monday, August 27, 2001, 9:44:55 AM, Roeland Meyer wrote:
> 
>> Now that I have gotten used to the style differences, I think that
>> Danny is doing an adequate job. As for the list moderators, they are
>> doing an excellent job, IMHO.
> 
>> Anyone who disagrees is welcome to run in the next election. We must
>> balance the disruption of frequent impeachments vs. actually getting
>> something done. As things are finally settling down to getting some
>> work done, I am loath to disrupt the infrastructure.
> 
> First of all, your subject line change is just the kind of behavior
> that the rules prohibit.
> 
> Secondly, moderators are not elected, they serve at the pleasure of the
> Chair.  My comments are that Danny needs to take a more active look at
> the effectiveness of those in that position, and make the
> necessary changes.
> 
> As it turns out, it may be that the moderators lack the requisite
> tools to do their job.  If that is in fact true, then it is the
> chair's responsibility to find a way to fix that.
> 
> -- 
> Best regards,
> William X Walsh <[email-masked]>
> Userfriendly.com Domains
> The most advanced domain lookup tool on the net
> DNS Services from $1.65/mo
> 
> 
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga-full" in the body of the message).
> Archives at http://www.dnso.org/archives.html

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sat, 15 Sep 2001 14:41:24 -0700
From: Jeff Williams <[email-masked]>
Subject: Re: [ga] Travels

Elisabeth and all assembly members,

  I am glad to hear that the security measures are enhanced and wide spread.
I hope that they shall help protect you in your travels and attempts to
return home.  I wish you a safe journey.

Elisabeth Porteneuve wrote:

> This note to inform you that many colleagues are still on their way
> home. Those who left before the tragedy occurs are offten somewhere
> on transit awaiting a place on the next possible flight, delayed
> to the middle of next week. Several are still in Montevideo, or
> Buenos Aires Rio de Janeiro or San Paulo, or Santiago de Chile.
> Some going to Asia were able to change the routing and fly throu
> Europe, eastward.
> Yesterday 14 Sep afternoon when I landed in Paris, the very first resumed
> flight to the US was boarding (Delta to Atlanta), and a very long
> list still marked cancelled.
> The security mesures are severe everywhere.
>
> Elisabeth Porteneuve
>
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html

Regards,

- --
Jeffrey A. Williams
Spokesman for INEGroup - (Over 118k members strong!)
CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
Information Network Eng. Group. INEG. INC.
E-Mail [email-masked]
Contact Number:  972-447-1800 x1894 or 214-244-4827
Address: 5 East Kirkwood Blvd. Grapevine Texas 75208

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sat, 15 Sep 2001 12:44:07 -0700
From: William X Walsh <[email-masked]>
Subject: Re[2]: [ga] Re: Motion for new moderators and some leadership from  th e Chair

Saturday, Saturday, September 15, 2001, 9:10:19 AM, Eric Dierker wrote:

> I personally would love to see the rules obliterated

That doesn't surprise me one bit.

- -- 
Best regards,
William X Walsh <[email-masked]>
Userfriendly.com Domains
The most advanced domain lookup tool on the net
DNS Services from $1.65/mo

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sat, 15 Sep 2001 14:52:00 -0700
From: Kent Crispin <[email-masked]>
Subject: Re: [ga] Gadsden flag movement

On Sat, Sep 15, 2001 at 11:59:03AM -0400, Gene Marsh wrote:
> I apologize for the off topic post.  It is a different world we now live 
> in. 

Terrorism isn't an American problem; it is a world problem, and
terrorists can come from any place where fanaticism dominates, including
America.  Tim McVeigh was an American; he probably would have strongly 
reasonated with your "gadsden flag movement".  

We need less fanaticism, not more. 

[...]

> I am starting a movement to use the Gadsden flag at every possible occasion.
> Please join me in this effort.

No thanks.

It's important for everyone to realize that it is highly likely that the
*intended outcome* of the terrorist strike was to provoke the US into
war.  It is highly likely that the terrorists aren't at all worried
about who the US might destroy, or the collateral damage the US might
cause.  It is quite likely that the terrorists are singularly
unconcerned about the fate of the ordinary citizens of Aghanistan, for
example. 

So far it appears that the US has been beating the drums of war, and
following the terrorist playbook to the letter.  Hopefully the path will
veer to one where the cold defeat of terrorism is the goal, instead of
hot, blind revenge. 

> Gene Marsh
> Patriot
> God Bless America

Kent Crispin
Intelligent Patriot

My last post on the subject.

- -- 
Kent Crispin                               "Be good, and you will be
[email-masked]                           lonesome." -- Mark Twain
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sat, 15 Sep 2001 21:27:04 -0400
From: "L Gallegos" <[email-masked]>
Subject: [ga] off topic

For those who have been spammed for donations to the Uniformed 
Firefighters Association Widow's and  Children's Fund (I've received 
 three), I wanted to let you know that I called the Union to see if it 
was legitimate.  They have not given permission for the spam, but 
they do have the fund and the information is correct.  The have 
given permission for some websites to carry the information. Their 
website is http://ufalocal94.org/ as the email indicates.  The did 
ask that every one verify that the address for the fund is correct in 
any email you receive.  There are several scams going right now.

I hate spam, but in this case as long as the solicitation indicates 
the actual address for the Firefighters fund, I am not going to 
scream about it.  

Leah

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sun, 16 Sep 2001 14:20:30 +1200
From: Joop Teernstra <[email-masked]>
Subject: Re: [ga] Gadsden flag movement

At 09:52 16/09/01, Kent Crispin wrote:
>On Sat, Sep 15, 2001 at 11:59:03AM -0400, Gene Marsh wrote:
> > I apologize for the off topic post.  It is a different world we now live
> > in.
>
>Terrorism isn't an American problem; it is a world problem, and
>terrorists can come from any place where fanaticism dominates, including
>America.

Having witnessed this world problem and its roots from close up in several 
countries, I can only agree with Kent here.(and also with the rest of his 
posting)
Pounding Afghanistan or any other ME country into the dust will only swell 
the ranks of the desperate refugees and help to recruit their sons into 
movements like Bin Laden's.
And an America that will start slapping at itself  is just what these 
people would hope to see.

Staying cool is the only intelligent response.

joop
world-patriot

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sun, 16 Sep 2001 00:22:57 -0700
From: Jeff Williams <[email-masked]>
Subject: Re: [ga] Gadsden flag movement

Joop and all assembly members,

Joop Teernstra wrote:

> At 09:52 16/09/01, Kent Crispin wrote:
> >On Sat, Sep 15, 2001 at 11:59:03AM -0400, Gene Marsh wrote:
> > > I apologize for the off topic post.  It is a different world we now live
> > > in.
> >
> >Terrorism isn't an American problem; it is a world problem, and
> >terrorists can come from any place where fanaticism dominates, including
> >America.
>
> Having witnessed this world problem and its roots from close up in several
> countries, I can only agree with Kent here.(and also with the rest of his
> posting)
> Pounding Afghanistan or any other ME country into the dust will only swell
> the ranks of the desperate refugees and help to recruit their sons into
> movements like Bin Laden's.
> And an America that will start slapping at itself  is just what these
> people would hope to see.

  Pounding Afghanistan may be necessary.  And to a degree I believe that
it may
also be helpful, much as was the case when we pounded Libya.  It is
amazing
how convincing a good pounding can be sometimes.  I am however not
advocating doing so, I am simply not willing to rule it out as a option
if
the Govt. doesn't turn over any and all terrorists that are in their
country
now, and discontinues harboring them in the future.

>
>
> Staying cool is the only intelligent response.

  Yes.  But as our president said, the US is a peaceful country and
loves peace.  But is fierce when angered.

  I say, the world must recognize, that those that support, in word or
deed,
terrorists activities, regardless of the means, must be dealt with
harshly,
directly and consistently.  Those that deny democratic principals in
any way must be viewed with a suspicious eye, and if provocative
action or policy is their endeavor, they too, must be dealt with
appropriately,
and without undo delay.

>
>
> joop
> world-patriot
>
>

Regards,

- --
Jeffrey A. Williams
Spokesman for INEGroup - (Over 118k members strong!)
CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
Information Network Eng. Group. INEG. INC.
E-Mail [email-masked]
Contact Number:  972-447-1800 x1894 or 214-244-4827
Address: 5 East Kirkwood Blvd. Grapevine Texas 75208
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sat, 15 Sep 2001 22:31:16 -0700
From: Eric Dierker <[email-masked]>
Subject: Re: [ga] Gadsden flag movement

> Joop Teernstra wrote:
>
> > joop
> > world-patriot
> >

Joop,

What the hell is this?

                     Main Entry: pa·tri·ot
                     Pronunciation: 'pA-trE-&t, -"ät, chiefly British
                     'pa-trE-&t
                     Function: noun
                     Etymology: Middle French patriote compatriot, from Late Latin

                     patriota, from Greek patriOtEs, from patria lineage, from
patr-,
                     patEr father
                     Date: 1605
                     : one who loves his or her country and supports its authority
and
                     interests

Are suggesting we live in one world nation and that ICANN is that authority and
interest or...?

Please elaborate as I well may like it!!!

Eric

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sat, 15 Sep 2001 23:00:34 -0700
From: Eric Dierker <[email-masked]>
Subject: Re: [ga] off topic

Spam or not we should have a plan for this stuff and leadership is needed.

So far based upon responses from here and elsewhere;

I have found that in every case of tragedy and or uprising the internet
has caused more damage than good.  And nobody accepts responsibility.
=   Query:

An emerging country wants to upgrade and get closer to 100% connectivity.
I see the need and the great potential and have the ability to get them
technology within two years to achieve it, and the funding, should I?

Why not, I have the IPs in my hip pocket and exploitation is simple, much
to the good of the average person?

Answers are simple - maintain reliable  ISOs and everything is cool  =
there are none for the INTERNET.

The WIPO and the WTO has failed in this regard and the closest we get is
the NC!!!!!

EU, ASEAN, AFTA and countless others have failed us.  However based upon
this groups savvy I think it better you pull the covers up and have a good
rest.

Eric,
World Wide Netizen Dotcommoner Patriot?

L Gallegos wrote:

> For those who have been spammed for donations to the Uniformed
> Firefighters Association Widow's and  Children's Fund (I've received
>  three), I wanted to let you know that I called the Union to see if it
> was legitimate.  They have not given permission for the spam, but
> they do have the fund and the information is correct.  The have
> given permission for some websites to carry the information. Their
> website is http://ufalocal94.org/ as the email indicates.  The did
> ask that every one verify that the address for the fund is correct in
> any email you receive.  There are several scams going right now.
>
> I hate spam, but in this case as long as the solicitation indicates
> the actual address for the Firefighters fund, I am not going to
> scream about it.
>
> Leah
>
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga-full" in the body of the message).
> Archives at http://www.dnso.org/archives.html

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sat, 15 Sep 2001 23:01:58 -0700
From: "Asaad Y. Alnajjar - Millennium Inc." <[email-masked]>
Subject: [ga] Condemn Cowardly Attack  (Attached)

This is a multi-part message in MIME format.

- ------=_NextPart_000_007B_01C13E3A.6C3F5640
Content-Type: multipart/alternative;
	boundary="----=_NextPart_001_007C_01C13E3A.6C3F5640"

- ------=_NextPart_001_007C_01C13E3A.6C3F5640
Content-Type: text/plain;
	charset="iso-8859-1"
Content-Transfer-Encoding: quoted-printable

Dear All distigushed members

 On behalf of the Executive Council of AINC ( Arabic Internet Names =
Consortium) we issued the attached statement.

AINC strongly and unanimously condemns and denounces the vicious inhuman =
attacks perpetrated against innocent civilians in the U.S. this week. =
These attacks and the ideologies behind them are absolutely =
diametrically opposed to the teachings of all religions and to our =
cultural values.

Taking human life gratuitously is an extremely grave sin as you see in =
the Qur'anic verse which reads: "Whosoever kills a human being for other =
than manslaughter or corruption on the land shall be as if he has killed =
all mankind, and whosoever saves the life of one, it shall be as if he =
had saved the life of all mankind," (Al-Ma'idah:32).

Our response to the hatred emails that we received earlier today is that =
we understand and share the sender's pain and indignation; and we are =
equally appalled at what transpired this past Tuesday. However, we =
should not give in to ignorant stereotyping and racial and cultural =
bigotry.  Islam, the religion of tolerance, whose very name derives from =
the word "peace", holds the human soul in high esteem, and considers the =
attack against innocent human beings a grave sin, You can find a =
multitude of verses in the Holy Qur'an that are to this effect.

May God bless the souls of all our dead and grant all of the families =
with peace and patience and the strength to overcome sorrow. Our hearts =
and prayers to the families and we ask God to grant the World with Peace =
and Prosperity.

Sincerely,

Asaad Y Alnajjar, Executive Director AINC  =
http://www.ArabicDomainName.org

CEO Millennium Inc.  / Los Angeles-USA

- ------=_NextPart_001_007C_01C13E3A.6C3F5640
Content-Type: text/html;
	charset="iso-8859-1"
Content-Transfer-Encoding: quoted-printable

<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">
<HTML><HEAD>
<META http-equiv=3DContent-Type content=3D"text/html; =
charset=3Diso-8859-1">
<META content=3D"MSHTML 5.50.4207.2601" name=3DGENERATOR>
<STYLE></STYLE>
</HEAD>
<BODY bgColor=3D#ffffff>
<DIV><FONT face=3DArial size=3D2>Dear All distigushed =
members</FONT></DIV>
<DIV><FONT face=3DArial size=3D2></FONT>&nbsp;</DIV>
<DIV>&nbsp;<FONT face=3DVerdana size=3D2>On behalf of the Executive =
Council of AINC=20
( Arabic Internet Names Consortium) we issued the attached=20
statement.</FONT></DIV>
<DIV><FONT face=3DVerdana size=3D2></FONT>&nbsp;</DIV>
<P class=3DMsoNormal style=3D"TEXT-ALIGN: justify"><SPAN=20
style=3D"FONT-SIZE: 10pt; FONT-FAMILY: Verdana; mso-bidi-font-family: =
Verdana">AINC=20
strongly and unanimously condemns and denounces the vicious inhuman =
attacks=20
perpetrated against innocent civilians in the U.S. this week. These =
attacks and=20
the ideologies behind them are absolutely diametrically opposed to the =
teachings=20
of </SPAN><SPAN style=3D"FONT-SIZE: 10pt; FONT-FAMILY: =
Verdana">all</SPAN><SPAN=20
style=3D"FONT-SIZE: 10pt; FONT-FAMILY: Verdana; mso-bidi-font-family: =
Verdana">=20
religions and to our cultural values.<?xml:namespace prefix =3D o ns =3D =

"urn:schemas-microsoft-com:office:office" /><o:p></o:p></SPAN></P>
<P class=3DMsoNormal style=3D"TEXT-ALIGN: justify"><SPAN=20
style=3D"FONT-SIZE: 10pt; FONT-FAMILY: Verdana; mso-bidi-font-family: =
Verdana"><SPAN=20
style=3D"mso-spacerun: yes"></SPAN><o:p></o:p></SPAN></P>
<P class=3DMsoNormal style=3D"TEXT-ALIGN: justify"><SPAN=20
style=3D"FONT-SIZE: 10pt; FONT-FAMILY: Verdana; mso-bidi-font-family: =
Verdana">Taking=20
human life gratuitously is an extremely grave sin as you see in the =
Qur'anic=20
verse which reads: </SPAN><SPAN dir=3Drtl></SPAN><SPAN lang=3DAR-SA =
dir=3Drtl=20
style=3D"mso-ansi-font-size: 10.0pt; mso-ascii-font-family: Verdana; =
mso-hansi-font-family: Verdana"><SPAN=20
dir=3Drtl></SPAN>"</SPAN><SPAN=20
style=3D"FONT-SIZE: 10pt; FONT-FAMILY: Verdana; mso-bidi-font-size: =
12.0pt">Whosoever=20
kills a human being for other than manslaughter or corruption on the =
land shall=20
be as if he has killed </SPAN><SPAN=20
style=3D"FONT-SIZE: 10pt; FONT-FAMILY: Verdana">all mankind, and =
whosoever saves=20
the life of one, it shall be as if he had saved the life of all=20
mankind</SPAN><SPAN=20
style=3D"FONT-SIZE: 10pt; FONT-FAMILY: Verdana; mso-bidi-font-family: =
Verdana">,<B><I>"=20
</I></B></SPAN><SPAN=20
style=3D"FONT-SIZE: 8pt; FONT-FAMILY: Verdana; mso-bidi-font-family: =
Verdana; mso-bidi-font-size: 10.0pt">(Al-Ma'idah:32)</SPAN><B><I><SPAN=20
style=3D"FONT-SIZE: 10pt; FONT-FAMILY: Verdana; mso-bidi-font-family: =
Verdana">.</SPAN></I></B><SPAN=20
style=3D"FONT-SIZE: 10pt; FONT-FAMILY: Verdana; mso-bidi-font-family: =
Verdana"><o:p></o:p></SPAN></P>
<P class=3DMsoNormal><SPAN=20
style=3D"FONT-SIZE: 10pt; FONT-FAMILY: Verdana; mso-bidi-font-family: =
Verdana"><o:p></o:p></SPAN></P>
<P class=3DMsoNormal style=3D"TEXT-ALIGN: justify"><SPAN=20
style=3D"FONT-SIZE: 10pt; FONT-FAMILY: Verdana; mso-bidi-font-family: =
Verdana">Our=20
response to the hatred emails that we received earlier today is that we=20
understand and share the sender&#8217;s pain and indignation; and we are =
equally=20
appalled at what transpired this past Tuesday. However, we should not =
give in to=20
ignorant stereotyping and racial and cultural bigotry.<SPAN=20
style=3D"mso-spacerun: yes">&nbsp; </SPAN>Islam, the religion of =
tolerance, whose=20
very name derives from the word "peace", holds the human soul in high =
esteem,=20
and considers the attack against innocent human beings a grave sin, You =
can find=20
a multitude of verses in the Holy Qur'an that are to this effect.<SPAN=20
dir=3Drtl></SPAN><SPAN lang=3DAR-SA dir=3Drtl><SPAN=20
dir=3Drtl></SPAN><o:p></o:p></SPAN></SPAN></P>
<P class=3DMsoNormal style=3D"TEXT-ALIGN: justify"><SPAN lang=3DAR-SA =
dir=3Drtl=20
style=3D"FONT-SIZE: 10pt; FONT-FAMILY: Verdana; mso-bidi-font-family: =
Verdana"><o:p></o:p></SPAN></P>
<P class=3DMsoNormal style=3D"TEXT-ALIGN: justify"><SPAN=20
style=3D"FONT-SIZE: 10pt; FONT-FAMILY: Verdana; mso-bidi-font-family: =
Verdana">May=20
God bless the souls of all our dead and grant all of the families with =
peace and=20
patience and the strength to overcome sorrow. Our hearts and prayers to =
the=20
families and we ask God to grant the World with Peace and=20
Prosperity.<o:p></o:p></SPAN></P>
<P class=3DMsoNormal><SPAN=20
style=3D"FONT-SIZE: 10pt; FONT-FAMILY: Verdana; mso-bidi-font-family: =
Verdana"><o:p></o:p></SPAN></P>
<P class=3DMsoNormal><SPAN=20
style=3D"FONT-SIZE: 10pt; FONT-FAMILY: Verdana; mso-bidi-font-family: =
Verdana">Sincerely,<o:p></o:p></SPAN></P>
<P class=3DMsoNormal><SPAN=20
style=3D"FONT-SIZE: 10pt; FONT-FAMILY: Verdana; mso-bidi-font-family: =
Verdana"><o:p></o:p></SPAN></P>
<P class=3DMsoNormal><SPAN=20
style=3D"FONT-SIZE: 10pt; FONT-FAMILY: Verdana; mso-bidi-font-family: =
Verdana">Asaad=20
Y Alnajjar, Executive Director AINC&nbsp; <A=20
href=3D"http://www.ArabicDomainName.org">http://www.ArabicDomainName.org<=
/A></SPAN></P>
<P class=3DMsoNormal><SPAN=20
style=3D"FONT-SIZE: 10pt; FONT-FAMILY: Verdana; mso-bidi-font-family: =
Verdana">CEO=20
Millennium Inc.&nbsp; / Los Angeles-USA</SPAN></P></BODY></HTML>

- ------=_NextPart_001_007C_01C13E3A.6C3F5640--

- ------=_NextPart_000_007B_01C13E3A.6C3F5640
Content-Type: application/pdf;
	name="ainc-condemn.pdf"
Content-Transfer-Encoding: base64
Content-Disposition: attachment;
	filename="ainc-condemn.pdf"

- ------=_NextPart_000_007B_01C13E3A.6C3F5640--

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

End of GA-DIGEST V1 #740
************************